/* www3 override and basic template correction
===================================================== */
html, body {
    min-height:100%;
    position:relative;
}
#admin_container {
    min-height:650px;
}

header {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/admin-header-bg.png);
    background-position:bottom left;
}
header div.super {
    height:auto;
}

div.container_12 {
    position:relative;
}
#left_col .content {
    margin-left:0;
    background-position:right bottom;
}
#left_col .title {
    background-position:right bottom;
}
#left_col h2 {
    width:220px;
}
#left_col ul.subnavigation {
    width:220px;
    left:0;
}
#left_col h4 {
    padding:30px 0 0;
    font-family:TitilliumText22LBold,sans-serif;
    font-size:16px;
    color:#333;
}
#documentation {
    padding:0 0 0 15px;
    list-style:square outside;
}
.side {
    background-position:right bottom
}

#content {
    padding-bottom:100px;
    position:inherit;
}

#content ul {
    padding:5px 22px;
    list-style:square outside;
}

h2 {
    margin:15px 0 5px;
    color:#600;
    font-family:TitilliumText22LBold,sans-serif;
}

footer div.social {
    border-top:none;
    margin-top:6px;
}
footer ul.social {
    border-top:none;
}

nav.header ul.clearfix {
    clear:both;
}
html.lt-ie8 nav.header ul.logout {
    width:120px;
}
html.lt-ie8 nav.header ul.logout li.last {
    width:80px;
}

/* NAV
===================================================== */
#header_2 {
    background:url(https://cdn.foxycart.com/static/admin/slices/bg-red-med.png) repeat top left;
}


body.admin #header_1 ul {
    float:right;
}
body.admin #header_1 ul li {
    height:auto;
    line-height:2;
}


#header_2 .grid_5 {
    width:200px;
}
#header_2 .grid_19 {
    width:740px;
}
#header_2 h4 {
    margin-top:-8px;
    padding:0 0 0 5px;
    color:#fff;
}

#store_label {
    padding:10px 5px 3px 5px;
    display:block;
    color:#fff;
    text-decoration:none;
    text-transform:uppercase;
    font-size:11px;
}
#cart_mini_top_sub {
    margin:5px 0 0
}
#cart_mini_top_sub select {
    width:190px;
}

.hide-element {
    display: none;
}

#nav_primary {
    margin:10px 0 10px 15px;
    padding:0;
}
#nav_primary li {
    width:145px; _overflow:hidden;
    min-height:115px; _height:100px;
    margin:0;
    float:left;
    list-style:none outside;
    font-size:11px;
    float:left;
    position:relative;
    list-style:none outside;
    font-size:11px;
    font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
#nav_primary li a,
#nav_primary li span {
    padding:0px 5px;
    display:block;
    color:#fff;
    text-decoration:none;
    text-transform:uppercase;
}
#nav_primary span.l1 {
    padding-bottom:3px;
}
#nav_primary li a {
    padding:5px;
    display:block;
    text-decoration:none;
}
#nav_primary li a:hover {
    background-color:#941318;
}
#nav_primary li.active a {
    color:#fff;
    background:#6c000a;
    position:relative;
}
#nav_primary li ul {
    margin:0;
    padding:0;
    border:none;
    display:block;
    position:relative;
}
#nav_primary li ul li {
    width:auto;
    min-height:0px; _height:auto;
    float:none;
    border:none;
}
#nav_primary li ul li a {
    display:block;
    _height:0px;
    padding:0 5px;
    float:none;
    color:#ccc;
    text-transform:lowercase;
}
#nav_primary li ul li a:hover {
    color:#fff;
}

#nav_primary a {
    outline-color:invert;
    outline-style:none;
    outline-width:medium;
    text-transform:lowercase;
}




/* From MASTER.CSS
===================================================== */
legend {
    margin-top:15px;
    color:#941318;
    font-size:18px;
    font-weight:normal;
    text-transform:lowercase;
}

fieldset fieldset legend, th.h3 {
    font-size:11px;
    font-family:Verdana, Arial, sans-serif;
    text-transform:uppercase;
    letter-spacing:0.1em;
    color:#941318;
    line-height:1.5em;
}

/* TYPE CONTAINERS
===================================================== */
#col_r p {
    margin:0px 20px 5px;
    padding:0px;
    color:#333;
}

div.section {
    margin:35px 0px 0px 0px;
    padding:0px 0px 0px;
    border-top:2px solid #e0e0e0;
    clear:both;
}


/* Content Columns */
div.columns_offset {
    margin:10px -20px 10px;
    clear:both;
}
div.columns_offset a.col_l:hover img {
    border:2px solid #941318;
}
div.columns_offset img.col_l {
    border:2px solid #e0e0e0;
    float:left;
}
div.columns_offset div.col_m {
    width:270px;
    padding:0px 0px 20px 20px;
    float:right;
}
div.columns_offset div.col_m h3 {
    margin:0px 0px 5px;
}
div.columns_equal {
    clear:both;
}
div.columns_equal div.col_l {
    width:47%;
    border-right:2px solid #e0e0e0;
    padding-right:19px;
    margin-right:-2px;
    float:left;
}
div.columns_equal div.col_r {
    width:47%;
    border-left:2px solid #e0e0e0;
    padding-left:19px;
    margin-left:-2px;
    margin-right:-20px;
    float:right;
}




/* FORMS
===================================================== */
form fieldset {
    border:none;
}
form label {
    display:inline;
    font-weight:inherit;
}

div.row {
    width:100%;
    margin:0 0 10px 0;
    float:left;
}


input.text,
textarea {
    padding:.2em .2em;
    border:1px solid #6d6d6d;
    font-size:11px;
}
input.text_short {
    width:5em;
}
input.text_med {
    width:15em;
}
input.text_long {
    width:30em;
}
input.text_short:focus,
input.text_med:focus,
input.text_long:focus {
    background:#f6f5f4
}

textarea.short_full {
    width:96%;
    height:55px;
    color:#000;
    line-height:1.3;
    padding:2%;
    overflow:hidden;
    font-family:monospace;
}
textarea.short_full::selection {
    background-color:#bff;
    color:#000;
}
textarea.med {
    width:29em;
    height:10em;
}
textarea.big {
    width:330px;
    height:20em;
}
textarea.big_full {
    width:100%;
    height:20em;
}
textarea.codeblock {
    width:94% !important;
    padding:2%;
    font-family:monospace !important;
    border:none;
    background:#eee;
    border-left:10px solid lightgreen !important;
}

div.row_buttons {
    width:auto;
    margin-top:2em;
    padding:.5em 0 0 13em;
    border-top:1px dashed #c1c1c1;
    float:none; clear:both;
}

#data_feed_key_readonly,
#data_feed_key {
    width: 350px;
}
#data_feed_key_readonly {
    background: #F8F8F8;
    color: #333;
    cursor: default;
}
.toggle_div textarea.hidden {
    display: none;
}
.toggle_div input,
.toggle_div textarea {
    float: left;
}
.toggle_div button {
    float: left;
    margin: 1px 0 0 4px;
}

/*
input.button,
a.button {
    padding:4px 10px 5px;
    border:none;
    background:#6d6d6d;
    color:#fff;
    font-size:11px;
    text-transform:lowercase;
    text-decoration:none;
}
input.button:hover,
a.button:hover {
    background:#262626;
    cursor:pointer;
}
a.cancel {
    padding:4px 10px 5px;
    color:#941318;
    font-size:11px;
    text-transform:lowercase;
    text-decoration:none;
}
*/
input.submit {
    float:right;
}
input.disabled {
    background:rgba(0,0,0,0);
    border:none;
}
form div.errors {
    margin:0px 0px 5px;
    color:#D03C3A;
}
form input.invalid {
    border:1px solid #941318 !important;
    background:#f7e0df !important;
}

label.label_left {
    width:12em;
    padding:.5em 1em 0 0;
    float:left;
    color:#6d6d6d;
    text-align:right;
    line-height:1;
    text-transform:lowercase;
}

input.checkbox {

}
label.label_checkbox {
    color:#6d6d6d;
    text-transform:lowercase;
}

p.input-inline-help {
    padding:.4em 0 0 13em;
    display:inline-block;
}



/* =LAYOUT
===================================================== */
#content {
    padding-top:20px;
}

div.columns_equal div.content,
div.columns_equal div.col_r {
    margin:0px !important;
    border:0;
}

div.row {
    float:left; clear:both;
    position:relative;
}

input.custom, textarea.custom, select.custom {
    background-color: #EAE9E4;
}

div.hr {
    height:0px; overflow:hidden;
    margin:5px 0px 10px;
    border-top:2px solid #c1c1c1;
    clear:both;
}



/* ICON LISTS */
ul.icons {
    margin-bottom:20px;
    list-style:none outside;
}
ul.icons li {
    margin:0 0 5px;
    padding:0;
}
ul.icons li a {
    padding:2px 0px 2px 24px;
    background-position:0px 0px;
    background-repeat:no-repeat;
    color:#641318;
    text-decoration:none;
}
ul.icons li a:hover {
    color:#e01822;
    text-decoration:underline;
}
ul.icons li.inactive a {
    color:#6d6d6d;
    text-decoration:line-through;
    opacity:.5;
    filter:alpha(opacity=25)
}
li.icon_help a {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/icon.help.png);
}
li.icon_comments a {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/icon.comments.png);
}
li.icon_book_open a {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/icon.book_open.png);
}
li.icon_bug a {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/icon.bug.png);
}
li.icon_tag_red a {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/icon.tag_red.png);
}
li.icon_creditcards a {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/icon.creditcards.png);
}
li.icon_cart_put a {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/icon.cart_put.png);
}
li.icon_cart_go a {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/icon.cart_go.png);
}
li.icon_email a {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/icon.email.png);
}
li.icon_lorry a {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/icon.lorry.png);
}
li.icon_disk a {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/icon.disk.png);
}
li.icon_transmit_blue a {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/icon.transmit_blue.png);
}


/* Fieldsets */
#content fieldset {
    margin:25px 0px 15px 0px;
    padding:10px 20px;
    border:2px solid #641318;
    border-right:0px;
    border-bottom:0px;
    position:relative;
}
#content fieldset legend {
    margin-top:0;
    margin-left:-30px; _margin-left:-37px;
    padding:2px 30px;
    position:relative;
    background:#641318;
    color:#fff;
}
#content fieldset fieldset {
    margin:10px -20px 20px -20px;
    *margin-bottom:60px;
    border:0;
    float:none; clear:both;
    background:#f2f2f2;
    position:relative;
}
#content fieldset fieldset legend {
    margin:0px 0px 0px -20px;
    border:2px solid #f2f2f2;
    border-left:0;
    background:#fff;
    color:#941318;
}


/* REQUIRED INDICATORS */
label.required {}
span.required_indicator {
    display:none;
}


/* Inputs */
input.text,
textarea,
select {
    width:350px;
    padding:.2em .3em .1em;
    border:1px solid #c1c1c1;
    color:#262626;
    font-size:12px;
}
input.text,
textarea {
    margin-bottom:.4em;
}
input.text_short {
    width:100px;
}
input.text_med {
    width:200px;
}

/* Textareas */
textarea {
    font-size:11px;
}

/* Checkboxes and Radios */
div.checkbox_container,
div.radio_container {
    width:400px;
    margin:0px 0px 1em;
    position: relative;
    float:left; clear:right;
}
div.checkbox_container div.row {
    margin-bottom:.2em;
}
div.checkbox_container a.help_icon {
    position:absolute;
    top:0; right:0;
}

label.label_radio,
label.label_checkbox {
    display:block;
}

label.label_checkbox_inline {
    display:inline !important;
}


/* Buttons */
div.row_buttons {
    width:auto;
    float:none;
}
.label_left a.button_preview,
.label_left a.button_cache_url {
    margin-top:.3em;
    float:right;
}


/* Alerts */
div.alert {
    margin:10px 0px 15px;
    padding:8px 15px 8px 60px;
    clear:both;
    background:#e0e0e0;
}
div.alert h2 {
    margin:0;
    padding:0;
}
div.alert p {
    font-size:11px;
    line-height:1;
}
div.alert ul li {
    font-size:11px;
}

div.alert_green {
    background:#F5F8E7 url(https://cdn.foxycart.com/static/admin/slices/status_green.png) no-repeat 10px 10px;
}
div.alert_green h2 {
    color:#597100;
}
div.alert_blue {
    background:#E6F1F4 url(https://cdn.foxycart.com/static/admin/slices/status_blue.png) no-repeat 10px 10px;
}
fieldset fieldset div.alert_blue {
    border:1px solid #c3dee4;
}
div.alert_blue h2 {
    color:#266473;
}
div.alert_red {
    background:#FCE8E9 url(https://cdn.foxycart.com/static/admin/slices/status_red.png) no-repeat 10px 10px;
}
div.alert_red h2 {
    color:#941318;
}
div.alert_red li {
    color:#641318;
}








/* GRAPHS & REPORTING
===================================================== */
.graph_container--row {
    display:block;
    margin:10px 0 60px;
}
.graph_container--row h3 {
    margin:0 0 10px;
}
.graph_container--container {
    display:inline-block;

}
.graph_container--container:first-of-type {
    margin-right:20px;
}




/* HELP ICONS & ERROR NOTIFICATION */
a.help_icon {
    width:20px;
    height:0px; overflow:hidden;
    padding-top:20px;
    float:right;
    /* position:absolute; right:0px; top:0px; */
    background:url(https://cdn.foxycart.com/static/admin/slices/icon.admin.help.png) no-repeat 0px 0px;
}
a.help_icon:hover,
a.help_icon_active {
    background-position:0px -20px;
}

div.help_text,
label.fc_error,
div.fc_error {
    width:325px;
    margin:0 0 0 13em;
    padding:3px 5px 3px 30px;
    clear:right;
    display:none;
}
label.fc_error {
    display:block; /* Because jQuery's show/hide use the display that it was before */
}
div.help_text {
    min-height:30px; _height:30px;
    margin:0 140px 0 0;
    background:#E6F1F4 url(https://cdn.foxycart.com/static/admin/slices/icon.big.question.png) no-repeat 5px 4px;
    color:#266473;
    float:right;
}
div.checkbox_container div.help_text {
    float:none;
}
fieldset div.help_text {
    border:1px solid #c3dee4;
}
label.fc_error, div.fc_error {
    min-height:19px; _height:19px;
    background:#FCE8E9 url(https://cdn.foxycart.com/static/admin/slices/icon.x.red.png) no-repeat 5px 4px;
    color:#941318;
}
div.more_info {
    width:452px;
    clear:right;
    float:right;
    margin: 0px 50px 0px 0px;
    color: #6D6D6D
}
p.data_values {
    margin-left: 155px
}

/* Tables */
table {
    width:100%;
}
table a {
    color:#941318;
}
th, td {
    padding:3px 4px 2px;
    vertical-align:top;
}
tbody th {
    background:#ccc;
    color:#262626;
    font-weight:normal;
}
thead th {
    background:#6d6d6d;
    color:#fff;
    font-weight:normal;
}
table h6 {
    margin:0px -4px;
    padding:3px 4px;
    background:#ccc;
    color:#262626;
    font-weight:normal;
}
td {
    border-bottom:1px dotted #c1c1c1;
    color:#6d6d6d;
}
td strong {
    color:#262626;
}
table.transactions * {
    font-size:11px;
    line-height:1.2;
}
table.transactionTotal td, table.transactionTotal th,
table.transactionAddress td, table.transactionAddress th {
    width:46%;
}
table.transactionTotal td,
table.transactionAddress td {
    padding-top:0;
}

table.transactions tr.active td {
    background:#F5F8E7
}
table.transactions tr.pending td {
    /* TODO: add an image? */
    background:#F5F8E7
}
table.transactions td.col1 {
    width:60px;
}
td.fc_cart_item_image img {
    border: 0px;
    max-width: 120px;
    max-height: 120px;
}
table dd {
    padding-top:5px;
}
table dd strong {
    display:block;
    color:#262626;
}

tr.error_row_details td {
    padding-top:5px;
    padding-bottom:5px;
    color:#262626;
}
table.error_log th {
    text-align:right;
}
table.error_log .error_row_header th {
    text-align:left;
}
tr.error_row_details {
    background:#FCE8E9;
}
table.error_log .col1 {
    width:80px;
}
table.error_log .col2 {
    width:100%;
}
table.error_log .col3 {
    width:120px;
}
table.error_log .col4 {
    width:170px;
}
tr.error_row_spacer td {
    background:#262626;
}
table.error_log {
    table-layout:fixed;
    word-wrap:break-word;
}

div.refeed, div.po_status {
    padding:0 10px;
    background:#e0e0e0;
}
div.unfed,
li.unfed,
div.unfed h6 {
    background:url(https://cdn.foxycart.com/static/admin/slices/warning-bg.png) repeat top left;}
div.pending{
    /* TODO: add an image? */
    background:#F5F8E7
}
div.hook_row{
    padding-bottom:5px;
}

div.deleted {
    text-decoration: line-through;
}

div.deleted input[type="checkbox"] {
    opacity:0;
}

tr.inactive {
    background:url(https://cdn.foxycart.com/static/admin/slices/disabled-bg.png) repeat top left;
}
tr.inactive td {
    text-decoration:line-through;
}
tr.warning {
    background:url(https://cdn.foxycart.com/static/admin/slices/warning-bg.png) repeat top left;
}
tr.warning td {
    color:#700;
}
.transactionCart tfoot td.fc_col1 {
    text-align: right;
}

#SubscriptionDetails .sub_meta * {
    font-size:11px;
    line-height:1.2;
}
#TransactionDetails .transaction_meta,
#SubscriptionDetails .sub_meta {
    padding:0 10px;
    background:#e0e0e0;
    overflow:hidden;
}
#TransactionDetails .transaction_meta h6,
#SubscriptionDetails .sub_meta h6 {
    font-size: 11px;
    padding: 4px 10px;
    margin:0 -10px 8px;
    font-family: Verdana, sans-serif;
    line-height: 1.5;
    font-weight: bold;
}
#TransactionDetails .transaction_meta h6 span,
#SubscriptionDetails .sub_meta h6 span {
    font-weight: normal;
}
#TransactionDetails .webhooks ul,
#SubscriptionDetails .webhooks ul {
    list-style:none;
    padding:0px 0px 8px;
}
#TransactionDetails .webhooks li,
#SubscriptionDetails .webhooks li {
    margin:0 -10px;
    padding:4px 10px;
    color:#555;
}
#TransactionDetails .webhooks li.deleted input,
#SubscriptionDetails .webhooks li.deleted input {
    opacity:0;
}
#TransactionDetails .webhooks li.deleted label,
#SubscriptionDetails .webhooks li.deleted label {
    color:#888;
    cursor:initial;
}
.transaction_meta.datafeed .button {
    display:inline-block;
}
.transaction_meta.webhooks .button,
#SubscriptionDetails .webhooks .button {
    margin-top:10px;
    margin-bottom:15px;
}
li.unfed,
div.unfed h6 {
    background:url(https://cdn.foxycart.com/static/admin/slices/warning-bg.png) repeat top left;
}
li.pending {
    background:#EAEAEA;
    font-style:italic;
}

/* Internationalization */
div.section_container {
    display: none;
}

/* EditStore */
div.version_changelog {
    max-width:380px; _width:380px;
    margin:.5em 0 2em 11em;
    padding:.3em .5em;
    border:2px solid #6d6d6d;
    clear:both;
}

/* user quotes */

div#quoteContainer div {
    padding: 10px
}

/* =WALKTHROUGH
===================================================== */
#h1 {
    padding:0 0 10px;
    font-size:36px;
}
#h1 span {
    padding:0 0 0 20px;
}
#h1 span.completed {
    color:#ccc;
    text-decoration:line-through;
}
#h1 span.active {
    color:#99bd13;
}
div.admin_user_walkthrough {
    min-height:130px; _height:130px;
    padding:37px 0 20px 25px;
    background:no-repeat top left;
}
/*div.admin_user_walkthrough_step_1 {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/walkthrough/step-1.gif);
}
div.admin_user_walkthrough_step_2 {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/walkthrough/step-2.gif);
}
div.admin_user_walkthrough_step_3 {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/walkthrough/step-3.gif);
}
div.admin_user_walkthrough_step_4 {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/walkthrough/step-4.gif);
}
div.admin_user_walkthrough_step_5 {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/walkthrough/step-5.gif);
}
div.admin_user_walkthrough_step_6 {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/walkthrough/step-6.gif);
}
div.admin_user_walkthrough_step_7 {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/walkthrough/step-7.gif);
}*/
div.admin_user_walkthrough h2 {
    color:#7a8d33;
    font-size:24px;
    text-transform:none;
}
div.admin_user_walkthrough p {
    font-size:18px;
    color:#666;
}




/* CHANGELOG
===================================================== */
#changelog ul {
    padding:0 30px 10px;
    list-style:square outside;
}
#changelog li {
    padding-bottom:5px;
}
#changelog h1 span {
    font-size:20px;
    color:#333;
}
#changelog hr {
    margin-bottom:100px;
}

li.changelog,
li.changelog_action_possible,
li.changelog_bug_remove,
li.changelog_feature_big {
    margin-left:-22px;
    padding-left:22px;
    background:no-repeat 0px 0px;
    list-style:none outside;
}
li.changelog_action_possible {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/icon.error.png);
}
li.changelog_bug_remove {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/icon.bug_delete.png);
}
li.changelog_feature_big {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/icon.accept.png);
}
li.changelog_country_au {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/icon.flag.au.png);
}
li.changelog_international {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/icon.world.png);
}
li.changelog_creditcards {
    background-image:url(https://cdn.foxycart.com/static/admin/slices/icon.creditcards.png);
}

h2.big {
    padding:5px 10px;
    background:#fdd;
    text-transform:uppercase;
}

/* PAYMENT GATEWAYS */
.gateway_config_new.hosted_payment_gateway_details,
.gateway_config_new.hosted_payment_gateways_migrate,
.gateway_config_existing.hosted_payment_gateways_onboarding {
    display:none;
}
.hosted_payment_gateways_onboarding,
.hosted_payment_gateways_migrate {
    padding:10px;
    margin-bottom:15px;
}
.hosted_payment_gateways_onboarding .button,
.hosted_payment_gateways_migrate .button {
    margin-right:10px;
}


#template_config .section_control {
    float:right;
    display:none;
}
#template_config .active .section_control {
    display:inherit;
}
#template_config {
    border-top:1px solid #CCC;
}
#template_config .config_item {
    border-bottom:1px solid #CCC;
    margin:0;
    padding:10px;
    width:680px;
}
#template_config .config_item.active {
    background:#F2F2F2;
}
#template_config .item_header {
    padding-bottom:10px;
}
#template_config .item_header label {
    font-family: TitilliumText22LRegular,sans-serif;
    font-size: 16px;
    color:#000;
}
#template_config .active .item_header label {
    font-family: TitilliumText22LBold,sans-serif;
    color:#4C4C52;
}
#template_config .item_header p {
    padding-bottom:0;
    width:80%;
    margin-left:17px;
    margin-top:3px;
}
#template_config input.label_right {
    margin-left:13em;
}
#content #template_config fieldset {
    background:none;
    margin: 0;
}
#template_config fieldset fieldset {
    margin-bottom:0;
    background:none;
}
#tempalte_config .helper_text {
    padding-left:13em;
}
#template_config .config_item .alert {
    float:left;
}
#template_config .config_item .alert p {
    font-size: 12px;
    line-height: inherit;
    padding-bottom: 0;
}

/* DISCOUNT HELPER TOOL STYLES */
#discount_helper {
    background-color: #E0E0E0;
    border: 1px solid #fff;
    padding: 10px 15px;
    width: 95%;
}
#discount_helper select {
    width: 150px;
}
#discount_helper #tiers_container {
    margin-left: 5em;
}
#discount_helper h4 {
    margin-bottom: 10px;
}
#discount_helper #discount_tiers {
    padding-top:0px;
    padding-bottom:10px;
    margin:-4px 0 0 75px;
}
#discount_helper #discount_tiers li {
    list-style:none;
}
#discount_helper .discount_tier_row {
    padding:4px 0;
}
.discount_tier_error {
    background-color:#FFBABA;
}
#discount_helper .discount_tier_error input,
#discount_helper input.discount_input_error {
    border:1px solid #D8000C;
}
#discount_helper .discount_tier_invalid {
    background-color:#F1F1F1;
}
#discount_helper .discount_tier_new {
    background-color:#EEE;
}
#discount_helper .discount_tier_wrapper,
#discount_helper .discount_amount_wrapper {
    display:inline-block;
    position:relative;
}
#discount_helper .discount_tier,
#discount_helper .discount_amount,
#discount_helper #discount_tier_repeat {
    width:70px;
    display:inline;
    margin:0;
}
#discount_helper .discount_input_dollar,
#discount_helper .discount_input_percent {
    /*width:70px;*/
}
#discount_helper .discount_input_dollar {
    width:58px;
    padding-left:12px;
}
#discount_helper .discount_input_percent {
    width:55px;
    padding-right:15px;
}
#discount_helper .discount_symbol {
    top:4px;
    position:absolute;
    color:#666;
    font-size:0.9em;
}
#discount_helper .discount_symbol_dollar {
    left:3px;
}
#discount_helper .discount_symbol_percent {
    right:3px;
}
#discount_helper li {
    margin-bottom:5px;
}
#discount_helper .sortable_handle {
    background-color:#CCC;
    cursor:n-resize;
}
#discount_helper ol {
    margin:0;
    padding:0;
}
#discount_helper ol li {
    list-style:none;
}
#discount_helper label.pre {
    width:70px;
    display:inline-block;
}
#discount_helper a#addTier {
    margin-left:155px;
}
#discount_helper input,
#discount_helper select {
    padding:2px;
}
.line {
    float: left;
    margin-top: 5px;
}
.line.events label {
    margin-right:8px;
}
div.webhook_endpoint {
    margin-bottom: 0;
    border-bottom: 1px dotted;
    padding: 10px 0px 10px 5px;
}
#webhook_json_details,
#webhook_legacy_xml_details {
    margin-bottom: 10px;
}
input.add_url {
    margin-top: 15px;
}
a.remove_url {
    float: right;
    margin-right: 10px;
}

/* EDITABLE TRANSACTION STYLES */
div.transaction_changelog {
    padding-top:10px;
}
.edit_transaction * {
    box-sizing: border-box;
}
.edit_transaction .fc_cart_item_new {
    display:none;
}
.edit_transaction input {
    padding: 2px 3px;
}
.edit_transaction select {
    float:left;
    width:auto;
    min-width:120px;
}
.edit_transaction ul {
    padding-right:0px !important;
}
.edit_transaction .fc_cart_item td {
    padding: 10px 4px;
}
.edit_transaction .fc_cart_item_details .fc_cart_item_option_name,
.edit_transaction .fc_cart_item_details .edit_label,
.edit_transaction .fc_cart_item_details input,
.edit_transaction .fc_cart_item_details select {
    margin-bottom:3px;
}
.edit_transaction .fc_cart_item_details input {
    float:left;
    width:85%;
}
.edit_transaction .fc_cart_item_details .edit_label {
    float:left;
    width:15%;
    line-height:20px;
}
.edit_transaction .fc_cart_item_details .fc_cart_item_options {
    overflow:hidden;
    clear:both;
}
.edit_transaction .fc_cart_item_details .fc_cart_item_option {
    clear:both;
}
.edit_transaction .fc_cart_item_details .fc_cart_item_option_name {
    float:left;
    width:20%;
    line-height:20px;
}
.edit_transaction .fc_cart_item_details .fc_cart_item_option input {
    width:80%;
    margin-bottom:0;
}
.edit_transaction .fc_cart_item_option_custom .fc_cart_item_option_name,
.edit_transaction .fc_cart_item_option_custom .fc_cart_item_option_value {
    float:left;
    width:38%;
}
.edit_transaction .fc_cart_item_details .fc_cart_item_option_custom .fc_cart_item_option_separator {
    float:left;
    width:2%;
    line-height:20px;
}
.edit_transaction .fc_cart_item_details .fc_cart_item_option_custom .fc_cart_item_option_modifier_separator {
    float:left;
    width:8%;
    text-align:right;
    padding-right:4px;
    line-height:20px;
}
.edit_transaction .fc_cart_item_details .fc_cart_item_option_custom .fc_cart_item_option_price_modifier {
    float:left;
    width:14%;
}
.edit_transaction .fc_cart_item_subscription_details .fc_cart_item_option_name {
    width:auto;
    line-height:initial;
}
.edit_transaction .fc_cart_item_details .fc_cart_item_option_custom input {
    float:left;
    width:100%;
    line-height:initial;
}
.edit_transaction .fc_cart_item_details .fc_cart_item_option_custom_labels {
    list-style-type: none;
}
.edit_transaction .fc_cart_item_details .fc_cart_item_option_name_label,
.edit_transaction .fc_cart_item_details .fc_cart_item_option_value_label,
.edit_transaction .fc_cart_item_details .fc_cart_item_option_price_modifier_label {
    line-height:initial;
}
.edit_transaction .fc_cart_item_details .fc_cart_item_option_name_label {
    width:40%;
    line-height:initial;
}
.edit_transaction .fc_cart_item_details .fc_cart_item_option_value_label {
    width:40%;
    line-height:initial;
}
.edit_transaction .fc_cart_item_details input.edit_short {
    width:20%;
}
.edit_transaction .fc_cart_item_quantity input,
.edit_transaction .fc_cart_item_price input {
    width:100%;
}
.edit_transaction .fc_uom_weight {
    line-height:20px;
    padding-left:2px;
}
.edit_transaction .fc_cart_foot_shipping .fc_col2 .currency_label,
.edit_transaction .fc_cart_item_price_total .currency_label {
    float:left;
    width:27px;
    line-height:20px;
}
.edit_transaction .fc_cart_foot_shipping .fc_col1 input {
    width:205px;
}
.edit_transaction .fc_cart_foot_shipping .fc_col2 input,
.edit_transaction .fc_cart_item_price_total input {
    float:left;
    width:85px;
}
.edit_transaction .fc_cart_foot_discount_ignore {
    margin-top:8px;
    width:100%;
}
.edit_transaction .fc_cart_foot_discount_ignore input {
    margin-left:2px;
}
.edit_transaction .transactionAddress .address_label {
    text-align:right;
    width:35%;
    vertical-align: middle;
}
.edit_transaction .transactionAddress .address_value {
    width:65%;
}
.edit_transaction .transactionAddress .address_value input {
    width:100%;
}
.overlay {
    position: absolute;
    top:0px;
    left:0px;
    width: 100%;
    height: 100%;
    background: black;
    opacity: .9;
    z-index: 1000;
}
.sk-chase {
    position: fixed;
    left: 50%;
    top: 50%;
    height:60px;
    width:60px;
    animation: sk-chase 2.5s infinite linear both;
    z-index: 1010;

}
.sk-chase-dot {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    animation: sk-chase-dot 2.0s infinite ease-in-out both;
}
.sk-chase-dot:before {
    content: '';
    display: block;
    width: 25%;
    height: 25%;
    background-color: #fff;
    border-radius: 100%;
    animation: sk-chase-dot-before 2.0s infinite ease-in-out both;
}
.sk-chase-dot:nth-child(1) { animation-delay: -1.1s; }
.sk-chase-dot:nth-child(2) { animation-delay: -1.0s; }
.sk-chase-dot:nth-child(3) { animation-delay: -0.9s; }
.sk-chase-dot:nth-child(4) { animation-delay: -0.8s; }
.sk-chase-dot:nth-child(5) { animation-delay: -0.7s; }
.sk-chase-dot:nth-child(6) { animation-delay: -0.6s; }
.sk-chase-dot:nth-child(1):before { animation-delay: -1.1s; }
.sk-chase-dot:nth-child(2):before { animation-delay: -1.0s; }
.sk-chase-dot:nth-child(3):before { animation-delay: -0.9s; }
.sk-chase-dot:nth-child(4):before { animation-delay: -0.8s; }
.sk-chase-dot:nth-child(5):before { animation-delay: -0.7s; }
.sk-chase-dot:nth-child(6):before { animation-delay: -0.6s; }
@keyframes sk-chase {
    100% { transform: rotate(360deg); }
}
@keyframes sk-chase-dot {
    80%, 100% { transform: rotate(360deg); }
}
@keyframes sk-chase-dot-before {
    50% {
        transform: scale(0.4);
    } 100%, 0% {
        transform: scale(1.0);
    }
}
#connect_button_id {
  cursor: pointer;
}
